---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86_64
  version: 3.19.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.6-x86_64.tar.gz
  iso: alpine-minirootfs-3.19.6-x86_64.tar.gz
  date: 2025-01-08
  time: 11:03:48
  size: 3300285
  sha256: 951e076f52889e7e2f6c19891b8bbdd9e8002d36e58787b16ab42fb7e47644a8
  sha512: 8c1966ebd450d31fead4a4ebbc870f49301955943aed6ee1288e53e27360a413782d9fea79efb6f263af00dd4ac5424c63c46b5b40d16e13eb9d238d3c048a0c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86_64
  version: 3.19.6
  flavor: alpine-netboot
  file: alpine-netboot-3.19.6-x86_64.tar.gz
  iso: alpine-netboot-3.19.6-x86_64.tar.gz
  date: 2025-01-08
  time: 11:05:47
  size: 238462391
  sha256: c9f5358870f2e8f80ac9e34b234e9e611c26a7d6fec4e9d5d27ddacf6f5bb2f4
  sha512: e4db148ab0b54b52b894e534272270416580bea3f4bd907aca2eae8f4232fd7e86c06ae73ebace48d8f8578b50f290c16befbec0f105941accd43518654beff1
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86_64
  version: 3.19.6
  flavor: alpine-standard
  file: alpine-standard-3.19.6-x86_64.iso
  iso: alpine-standard-3.19.6-x86_64.iso
  date: 2025-01-08
  time: 11:07:12
  size: 218103808
  sha256: f450388b4731cf0f3b02ac8e7c6da4ec7b040e3c85269990414d7546c699ba90
  sha512: 5fa2a7315d64a3381480ff1e825281f08a3cfe418ee1bba2a083e89b3b98b21e2b71993b488c4cf9dc95a7fa715a3ca9f6a823cb60f2c438e73674920ce089c4
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86_64
  version: 3.19.6
  flavor: alpine-extended
  file: alpine-extended-3.19.6-x86_64.iso
  iso: alpine-extended-3.19.6-x86_64.iso
  date: 2025-01-08
  time: 11:08:47
  size: 1027604480
  sha256: 9e4807dcce8a48316ecbafbca6b9526267554c9b9e117b628d7e7d2bb6821295
  sha512: 112a233b14c06fd67d3e050bce7e961c39ad489668c6de8d441a20d24446a41dd155cbc83531bdf4eaeaa59fddc65ede45b810f8178a97e0ba1667a26ad81020
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86_64
  version: 3.19.6
  flavor: alpine-virt
  file: alpine-virt-3.19.6-x86_64.iso
  iso: alpine-virt-3.19.6-x86_64.iso
  date: 2025-01-08
  time: 11:09:24
  size: 62914560
  sha256: 9e4b81355ff9f1184a57e8dc54f8c8ffcda6f8c9c6ed55d6882dc2af8e460a3a
  sha512: abaf03a4be8a629b4ea688e38c0c1290f7495bc60815d8022e119d99e212f47812740af2ad32694a809675dfbff52f9710d156a44b7632f2c1a12a68b599ebe1
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.19
  arch: x86_64
  version: 3.19.6
  flavor: alpine-xen
  file: alpine-xen-3.19.6-x86_64.iso
  iso: alpine-xen-3.19.6-x86_64.iso
  date: 2025-01-08
  time: 11:09:25
  size: 251658240
  sha256: 636c137ebc07f03a5a42ea246265f6b1966fa359de0d50dbbe11c93e95a1a409
  sha512: fe01d2bf24efed84022a84ba08387ad4cc6b39a4df368255bb25a3fe19d25f69b27f2a65209d8b171c021524b17bee29616cfe742f0e68959b72567fc54f452c
